/*  */

@media(max-width:1200px) {
    .theme_mba-NavLink {
        font-size: 14px !important;
    }

    .theme_mba--footer_link {

        font-size: 13px !important;

    }
}

@media(max-width:992px) {
    img.theme_mba_footer-img {
        max-width: 145px;
    }
}

@media(max-width:767px) {
    .theme_mba__banner-head {
        font-size: 25px;
    }

    img.theme_mba_logo-img {
        max-width: 130px;
    }

    .theme_mba_bannersec {
        min-height: auto;

    }
    .theme_mba-secHead {
        font-size: 25px;

    }
    .theme_mba-yellowBtn {
        height: 40px;
        padding: 6px 15px;
        font-size: 16px;

    }
    .theme_mba__banner-sub{
        font-size: 18px;
    }
    .theme_mba_blueBx-head {
        padding-bottom: 20px;
    }
    .theme_mba_blueBx-txt {
        font-size: 16px;
    }
    .theme_mba--about {
        padding: 40px 0 40px !important;
    }
    .theme_mba--arrowList-li {
        padding-left: 7px !important;
    }
    .theme_mba-subHead {
        font-size: 20px !important;
    }
    .theme_mba--platinumMem-Head {
        font-size: 29px !important;
        padding-bottom: 35px !important;
    }
    .theme_mba--divider {
        margin: 30px 0 !important;
    }

}

/*  */
@media(max-width:992px) {

    button.owl-next {
        display: none;
    }

    button.owl-prev {
        display: none;
    }

    .theme_mba_leaderposition {
        font-size: 18px;
    }

    .theme_mba_leadername {
        padding: 10px;
    }
    .theme_mba_leadersname {
        font-size: 15px;
    }
}

@media(max-width:767px) {
    .theme_mba_banner_title {
        padding: 20px;
    }

    .theme_mba_bannerhead {
        font-size: 30px;
    }

    .theme_mba_bannerpara {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .theme_mba_abouthead {
        font-size: 35px;
    }

    .theme_mba_leadershiphead {
        font-size: 30px;
    }

    .theme_mba_monthly-content {
        display: flex;
        flex-flow: column;
        gap: 40px;

    }

    .theme_mba_montnlyhead {
        font-size: 26px;
    }

    .theme_mba_montnlyinnerhead {
        font-size: 26px;

    }

    .theme_mba_testimonial-head {
        font-size: 25px;
        text-align: left;
    }

    .theme_mba_monthly {
        padding: 25px;
    }

    .theme_mba_testimonial-inner-head {
        font-size: 20px;
        text-align: left;
    }

    .theme_mba_testimonial-inner-para {
        margin-top: 16px;
    }

    .theme-mba_aboutimg {
        height: auto;
    }

    .theme_mba_paly {
        padding: 5px;
    }

    .theme_mba_monthly-content {
        display: flex;
        align-items: start;
    }
    .theme_mba--about-sub {
        padding-bottom: 14px !important;
    }
    .theme_mba--member {
        padding: 45px 0 45px !important;
    }
    .theme_mba--subscription_input {
        height: 40px;
        padding: 0 28px;
        margin-top: 18px;
    }
}

.custom-css { }
		
		
		
		
		
		
		
			a.btn.theme_mba--btn.theme_mba__redBtn.theme_mba--loginBtn.text-uppercase {
    display: none;
}

.theme_mba__header-topbar.py-2 {
    display: none;
}
ul.navbar-nav.list-unstyled.p-0.ms-md-auto.mb-0.d-md-flex.flex-row {
    display: none !important;
}

.responsive {
  width: 100%;
  height: auto;
}

.theme_mba_banner_title {
    background-image: url('/dev/themes/mba/image/banner-deatil.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 70px 40px 50px;

}


.theme_mba_bannerhead {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 46px;
    margin-bottom: 25px;
}

.theme_mba_bannerpara {
    font-weight: 400;
    font-size: 24px;
    max-width: 890px;
    width: 100%;
    margin-bottom: 40px;
}

button.theme_mba_readbtn {
    background-color: #cda723;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 5px 35px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}

.theme_mba_commitee_about {
    background-color: #f7f7f7;
}

.theme_mba_abouthead {
    color: #2261b0;
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 30px;
}

.theme_mba_aboutpara {
    font-size: 16px;
    font-weight: 400;
}

img.theme_mba_social_img {
    margin-left: 25px;
}

.theme_mba_about_content {
    padding: 20px 0px;
}

.theme_mba_leadershiphead {
    font-size: 45px;
    font-weight: 700;
    color: #003041;
}

.theme_mba_aboutsec {
    background-image: url('/dev/themes/mba/image/aboutimage.png');
    background-repeat: no-repeat;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-size: cover;
    min-height: 250px;
}

.theme_mba_paly {
    background-color: #c6c6c6;
    padding: 16px;
    border-radius: 0px 50px 50px 0px;
}

.theme_mba_paly img {
    max-width: 60px;
}

.theme_mba_leadername {
    background-color: #2261b0;
    max-width: 230px;
    margin: -20px auto 0px auto;
    padding: 18px;
    position: relative;
    width: 100%;
}

.theme_mba_leadername_long {
    background-color: #2261b0;
    max-width: 275px;
    margin: -20px auto 0px auto;
    padding: 10px;
    position: relative;
    width: 100%;
}

.theme_mba_leaderposition {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 10px;
}

.theme_mba_leadersname {
    font-size: 22px;
    margin-bottom: 0;
}

.theme_mba_mamberpara {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
}

button.theme_mba_modal-btn {
    border: 0;
    background: #fff;
}

.theme_mba_monthly {
    background-image: url('/dev/themes/mba/image/commiteemonthly.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
}

.theme_mba_montnlyhead {
    font-weight: 700;
    font-size: 45px;
}

.theme_mba_montnlyinnerhead {
    color: #ffc711;
    font-weight: 700;
    font-size: 45px;
}

.theme_mba_monthly-content {
    display: flex;
    align-items: end;
    gap: 40px;
    justify-content: flex-end;
}

.theme_mba_testimonial-head {
    text-align: right;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 32px;
}

.theme_mba_testimonial-inner-head {
    font-size: 22px;
    text-align: right;
    font-weight: 500;
}

.theme_mba_testimonial-inner-para {
    font-size: 16px;
    font-weight: 400;
    max-width: 510px;
    line-height: 30px;
    margin-top: 40px;
    width: 100%;
    margin-bottom: 0;
}

.theme_mba_social_ic img {
    max-width: 30px;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block;
}

.owl-dots {
    text-align: center;
    margin-top: 30px;
}

button.owl-dot {
    height: 10px;
    width: 10px;
    background: #fff !important;
    border-radius: 10px;
    margin-left: 10px;
}

button.owl-dot.active {
    background-color: #ffc711 !important;
}

button.owl-next {
    position: absolute !important;
    right: -30px !important;
    top: 30%;
}

button.owl-prev {
    position: absolute !important;
    left: 0 !important;
    top: 30%;
}

.owl-nav img {
    max-width: 20px;
}

button.btn-video-close {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 40px;
    height: 40px;
    padding: 0;
    background: #fff;
    border-radius: 50%;
    z-index: 1;
    opacity: 1;
}